body {
  padding-left: 12em;
  font-family: Georgia, serif;
  background-color: #d0d0d0
}

.section-name {
  font-family: "Times New Roman", Times, serif;
  font-size: larger;
  font-weight: bold;
}

ul.section-entry {
  list-style: none;
}

ul.navbar {
  position: absolute;
  top: 2em;
  left: 1em;
  width: 9em;
  list-style-type: none;
  padding: 0;
  margin: 0;
}
ul.navbar li {
  background: white;
  margin: 0.5em 0;
  padding: 0.3em;
  border-right: 1em solid black
}

